Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

new version (yeah, the last one lasted about 5 minutes, so what)

  • Loading branch information...
commit 4aca120735c806eec66d6831d1d206543d08fb48 1 parent d93fbc7
@parndt parndt authored
Showing with 3 additions and 4 deletions.
  1. +1 −1  VERSION
  2. +1 −1  config/application.rb
  3. +1 −2  readme.md
View
2  VERSION
@@ -1 +1 @@
-0.9.6.22
+0.9.6.23
View
2  config/application.rb
@@ -2,7 +2,7 @@
RAILS_GEM_VERSION = '2.3.5' unless defined? RAILS_GEM_VERSION
# Specified gem version of Refinery to use when vendor/plugins/refinery/lib/refinery.rb is not present.
-REFINERY_GEM_VERSION = '0.9.6.22' unless defined? REFINERY_GEM_VERSION
+REFINERY_GEM_VERSION = '0.9.6.23' unless defined? REFINERY_GEM_VERSION
# Boot Rails
require File.join(File.dirname(__FILE__), 'boot')
View
3  readme.md
@@ -65,8 +65,7 @@ After your database exists, you'll need to install the gems that Refinery depend
rake gems:install
-As of version 0.9.6.22, the news engine was extracted into a separate gem.
-This is found here:
+Note: The news engine that was previously in Refinery's core was extracted into a separate gem / plugin to be found here:
http://github.com/resolve/refinerycms-news
Please sign in to comment.
Something went wrong with that request. Please try again.